<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>f88dd1ad-b578-43ab-9587-d41ff5135141</common:UUID>
            <f:name>
                <f:baseName xml:lang="es">Barras corrugadas. ASOCIACIÓN SOSTENIBILIDAD SIDERÚRGICA. Productos largos de acero no aleado para construcción laminados en caliente procedentes de horno eléctrico: barras corrugadas.</f:baseName>
            </f:name>
            <common:synonyms xml:lang="es">1000 Kg para la producción de alambrón de acero.  1*1 Tn (Masa)</common:synonyms>
            <f:classificationInformation>
                <common:classification name="ILCD">
                    <common:class level="0" classId="6">Materials production</common:class>
                    <common:class level="1" classId="6.2">Metals and semimetals</common:class>
                </common:classification>
            </f:classificationInformation>
            <common:generalComment xml:lang="es">Esta DAP sectorial es de aplicación a las barras corru¬gadas (productos largos de acero no aleado para construcción, laminados en caliente, procedentes de horno eléctrico) utilizadas como armaduras en el hormigón. Código CPC 4124. Las barras corrugadas son de sección maciza circular o prácticamente circular. Presentan resaltos transver¬sales en su superficie, denominados “corrugas”, con el objetivo de mejorar las condiciones de adherencia con el hormigón. Estos productos se suministran al mercado en forma de barras rectas o rollos y su denominación genérica es “barras corrugadas”.</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Product flow</f:typeOfDataSet>
            <common:other>
                <epd:vendorSpecificProduct xmlns:epd="http://www.iai.kit.edu/EPD/2013">false</epd:vendorSpecificProduct>
            </common:other>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2022-09-16T10:39:31.389+02:00</common:timeStamp>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>00.00.001</common:dataSetVersion>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="7e18d0ad-e78e-47a0-8e96-1c0a581902e2" version="02.00.001">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
                <common:shortDescription xml:lang="de">Masse</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1000.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
